Subject: Re: Tempest article for ARC
From: "Steve Bamford" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Sat, 25 Jan 2003 13:49:37 -0800

----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Saturday, January 25, 2003 4:44 PM
  Subject: Tempest article for ARC

  Hi Steve,

     Hope all is well with you and your endeavors...here is an article on the Academy 1/72 Hawker Tempest.

  Thanks,

  Joe Youngerman

  Academy's Hawker Tempest Mk V in 1/72

  The Aircraft

    The Hawker Tempest Mk V was truly one of the outstanding aircraft of the Second World War. The Tempest did not arrive until the first half of 1944, with the first aircraft going to 486 squadron based at Tangmere. It was fast and well armed with four 20mm cannon mounted in the wings and proved to be an ideal aircraft for intercepting German Buzz-Bombs. The Tempest was also an excellent dogfighter at medium and low level but at this stage of the war there were fewer opportunities to prove its talents. 

  The Model

     I think we have all seen many Tempests done in the markings of famous ace Pierre Closterman, so I chose to finish mine in the markings of ace Evan Mackie of 122 Wing, based in Fassberg during May 1945. Mackie had more kills in the Tempest than any other pilot of world war two. I used Academy's excellent 1/72 scale kit of the Tempest as no other kit in this scale is nearly as well done.  I added a little cockpit and wheel well detail by using an Eduard photo etch set to spruce it up just a bit. The model goes together very quickly and suffers from no fit problems anywhere during the construction. The landing gear is a little delicate and needs to be carefully installed. The canopy is crystal clear and comes in two parts so that it may be positioned open to allow a good view of the cockpit. I used the kit supplied decals which I found to be a bit thick and on the brittle side. Applying them was a bit more of a chore than it should have been, even after giving the model a good coat of Future beforehand. 
     I used Polly Scale paints throughout except for the final coat of flat which was Testors clear flat finish. I did not apply the unit crest on the tail nor the kill tally on the fuselage as this was a post war addition. Many post war photos of Closterman's and Mackie's aircraft have led to this misconception I suspect. Osprey's Typhoon and Tempest Aces book provides a good inflight photo (p.70) of Closterman's aircraft near the end of the war and the unit crest and nose Cross are clearly not applied. Academy recommends painting the spinner Sky, but again this appears to be incorrect. According to wartime photos, the spinner should be black and the upper wing roundels should have the yellow outline. 
      This model superbly captures the look of this great aircraft and I would highly recommend adding it to your collection!

  Joe